Subject: Well!

From: "Postle" <[email-masked]>
Date: Wed, 25 Jul 2012 06:55:06 -0000

The PEB is a big, unnecessary, noisy, power-guzzling behemoth that is perhaps not necessary with today's microelectronics.

It could be done cheaper.  It could be done with less noise.  It could be done faster.

But, until someone replaces the aforementioned PEB with real and useful hardware, I will keep the three (3) soon to be four (4) I have operational.

Last weekend, I spent a day copying Disks for the IDE Cards.  Hour after hour for a full day's work, the thirty somthing year old machine keep on formatting and copying disks for me.  It is both a marvel and a miricle that all of the equipment still works.

And...  The same people who put it down today are the very same people who found something new filled with joy thirty years in passing.

I just love my TI-99/4As...  1, 2, 3, and 4.  Twenty-three inch video screens...  Indeed.  Stero Sound...  Indeed

Postle